## cpuid 3.3

=== Makefile ===
CFLAGS=-O2 -Wall

cpuid: cpuid.o
	gcc -o $@ $^

clean:
	rm -f *.o cpuid
