=== debian/changelog ===
cpuid (20130610-2) unstable; urgency=low

  * Disable the --kernel option on non-Linux (Closes: #720164)
  * Use sched_setaffinity(2) instead of direct syscall(__NR_sched_setaffinity)
  * Build on Linux and kFreeBSD only

 -- Andrey Rahmatullin <wrar@wrar.name>  Wed, 21 Aug 2013 00:54:11 +0600

cpuid (20130610-1) unstable; urgency=low

  * Adopt the package (Closes: #677764)
  * Replace the 11-year old software from http://www.ka9q.net/code/cpuid/ with
    a maintained one from http://www.etallen.com/cpuid.html supporting newer
    hardware (Closes: #596110, #590168, #606838, #692799)
  * Do all packaging from scratch
    + Add a Homepage: field (Closes: #615380)

 -- Andrey Rahmatullin <wrar@wrar.name>  Mon, 19 Aug 2013 00:52:20 +0600

cpuid (3.3-9) unstable; urgency=low

  * New maintainer. (Closes: #394729)
  * Build-Depends on debhelper (>= 4).
  * Update Standards-Version to 3.7.2.
  * Remove netbsd-i386 from the Architecture field.
  * Rework the package description and add upstream homepage.
  * Fix broken manpage.
  * Conform to policy by using "-O2 -g -Wall" as CFLAGS.
  * Add dpatch support.
  * Add debian/watch file.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Mon, 23 Oct 2006 01:57:33 +0200

cpuid (3.3-8) unstable; urgency=low

  * orphaning the package

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Mon, 23 Oct 2006 00:09:56 +0530

cpuid (3.3-7) unstable; urgency=low

  * Added kfreebsd-amd64 to supported architectures.
  (closes: #361627)

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sun, 16 Apr 2006 00:20:00 +0530

cpuid (3.3-6) unstable; urgency=low

  * Removed reference to non-existant Info documentation from the
    man page. (closes: #348396)

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sat,  1 Apr 2006 08:20:57 +0530

cpuid (3.3-5) unstable; urgency=low

  * Fixed the copyright file. The copyright holder was not listed
    and instead the license was mentioned in the place of copyright
    holder.
    (closes: #323654)

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sat,  4 Mar 2006 20:28:03 +0530

cpuid (3.3-4) unstable; urgency=low

  * This release has changes only in the debian related files and
    do not have any change in functionality. As the last changelog 
    entry lacked clear explanation of the bugs, those were reopened 
    and here I am again closing those bugs (with explanation, of 
    course!).
  
  * Added amd64 to the supported architectures (closes: #252772)
  * Corrected the upstream homepage URL in the copyright file
    (closes: #188002)
  * Added other supported GNU/non-Linux systems like GNU/Hurd, 
    GNU/kfreeBSD etc to the Architecture list (closes: #260144)
  * Changed maintainer field to my full name so that it is not
    detected as NMU! 

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sun, 26 Sep 2004 14:35:46 +0530

cpuid (3.3-3) unstable; urgency=low

  *  (closes: #252772)
  *  (closes: #188002)
  *  (closes: #260144)

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sat, 25 Sep 2004 16:29:02 +0530

cpuid (3.3-2) unstable; urgency=low

  * Changed the brief useless description to a longer 
    one with more details. (Closes: #135309)

 -- Ramakrishnan M <rkrishnan@debian.org>  Sat, 16 Mar 2002 10:01:08 +0530

cpuid (3.3-1) unstable; urgency=low

  * Initial Release.
    (Closes: #134787)
  
 -- Ramakrishnan M <rkrishnan@debian.org>  Tue, 19 Feb 2002 19:02:48 +0530
