## cpuid 20140123

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 CFL=$(CFLAGS) $(CISA) -Wall -Wshadow -Wcast-align -Wredundant-decls -Wbad-function-cast -Wcast-qual -Wwrite-strings -Waggregate-return -Wstrict-prototypes -Wmissing-prototypes -D_FILE_OFFSET_BITS=64 -DVERSION=$(VERSION)
 
 PACKAGE=cpuid
-VERSION=20130610
+VERSION=20140123
 RELEASE=1
 
 PROG=$(PACKAGE)
