=== debian/changelog ===
cpuid (20140123-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version: to 3.9.5 (no change needed)

 -- Andrey Rahmatullin <wrar@wrar.name>  Thu, 06 Feb 2014 23:01:11 +0600
