=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andrey Rahmatullin <wrar@wrar.name>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/cpuid.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cpuid.git;a=summary
 Homepage: http://www.etallen.com/cpuid.html
