## cpuid 20150606

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,13 @@
-CFLAGS=-g
+CFLAGS+=-g
+CPPFLAGS?=
+LDFLAGS?=
 ifneq (,$(findstring arch=i386,$(CFLAGS)))
 CISA=-m32
 endif
-CFL=$(CFLAGS) $(CISA) -Wall -Wshadow -Wcast-align -Wredundant-decls -Wbad-function-cast -Wcast-qual -Wwrite-strings -Waggregate-return -Wstrict-prototypes -Wmissing-prototypes -D_FILE_OFFSET_BITS=64 -DVERSION=$(VERSION)
+CFL=$(CPPFLAGS) $(CFLAGS) $(CISA) -Wall -Wshadow -Wcast-align -Wredundant-decls -Wbad-function-cast -Wcast-qual -Wwrite-strings -Waggregate-return -Wstrict-prototypes -Wmissing-prototypes -D_FILE_OFFSET_BITS=64 -DVERSION=$(VERSION)
 
 PACKAGE=cpuid
-VERSION=20140123
+VERSION=20150606
 RELEASE=1
 
 PROG=$(PACKAGE)
@@ -36,7 +38,7 @@
 default: $(PROG) $(PROG).man.gz
 
 $(PROG): cpuid.c Makefile
-	$(CC) $(CFL) -o $@ cpuid.c
+	$(CC) $(CFL) $(LDFLAGS) -o $@ cpuid.c
 
 $(PROG).man.gz: $(PROG).man
 	gzip < $< > $@
@@ -55,10 +57,10 @@
 # Todd's Development rules
 
 $(PROG).i386: cpuid.c Makefile
-	$(CC) -m32 $(CFL) -o $@ cpuid.c
+	$(CC) -m32 -Wl,--hash-style=both $(CFL) $(LDFLAGS) -o $@ cpuid.c
 
 $(PROG).x86_64: cpuid.c Makefile
-	$(CC) -m64 $(CFL) -o $@ cpuid.c
+	$(CC) -m64 $(CFL) $(LDFLAGS) -o $@ cpuid.c
 
 todd: $(PROG).i386 $(PROG).x86_64
 	rm -f ~/.bin/execs/i586/$(PROG)
@@ -103,6 +105,8 @@
 	@(cd $(PACKAGE)-$(VERSION); strip $(PROG))
 	@tar cvf - $(PACKAGE)-$(VERSION) | gzip -c >| $(x86_64_TAR)
 	@rm -rf $(PACKAGE)-$(VERSION)
+
+src_tar: $(SRC_TAR)
 
 tar tars: $(TARS)
