=== debian/changelog ===
cpuid (20150606-1) unstable; urgency=medium

  * New upstream version
  * Simplify the Architecture: field (Closes: #761866)
  * Bump Standards-Version: to 3.9.6 (no change needed)

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 24 Aug 2015 23:10:08 +0500

cpuid (20140123-2) unstable; urgency=medium

  * Add hurd-i386 to the Architecture field (Closes: #745515)
  * Set --one-cpu as default on Hurd (patch by Svante Signell)

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 14 Aug 2014 02:04:26 +0600
