## cpuid 20151017

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 CFL=$(CPPFLAGS) $(CFLAGS) $(CISA) -Wall -Wshadow -Wcast-align -Wredundant-decls -Wbad-function-cast -Wcast-qual -Wwrite-strings -Waggregate-return -Wstrict-prototypes -Wmissing-prototypes -D_FILE_OFFSET_BITS=64 -DVERSION=$(VERSION)
 
 PACKAGE=cpuid
-VERSION=20150606
+VERSION=20151017
 RELEASE=1
 
 PROG=$(PACKAGE)
