=== debian/changelog ===
cpuid (20151017-1) unstable; urgency=medium

  * New upstream version

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 14 Nov 2015 23:46:43 +0500
