=== debian/changelog ===
cpuid (20160814-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version: to 3.9.8 (no change needed)
  * Fix Vcs-* URLs
  * Enable all hardening options

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 21 Aug 2016 16:45:13 +0500
