=== debian/control ===
Source: cpuid
Section: admin
Priority: optional
Maintainer: Andrey Rahmatullin <wrar@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cpuid.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/cpuid.git
Homepage: http://www.etallen.com/cpuid.html

Package: cpuid
Architecture: any-i386 any-amd64
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Description: tool to dump x86 CPUID information about the CPU(s)
 cpuid dumps detailed information about the CPU(s) gathered from the
 CPUID instruction, and also determines the exact model of CPU(s). It
 supports Intel, AMD, and VIA CPUs, as well as older Transmeta, Cyrix,
 UMC, NexGen, Rise, and SiS CPUs.
