=== debian/changelog ===
cpuid (20161114-1) unstable; urgency=medium

  * New upstream version
  * Switch to debhelper compat level 10

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 19 Nov 2016 19:58:43 +0500
