=== debian/changelog ===
cpuid (20161201-1) unstable; urgency=medium

  * New upstream version

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 09 Dec 2016 21:24:48 +0500
