## cpuid 20170122

=== debian/changelog ===
cpuid (20170122-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version: to 4.0.0 (no change needed)

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 25 Jun 2017 01:06:41 +0500
