=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andrey Rahmatullin <wrar@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/cpuid.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/cpuid.git
 Homepage: http://www.etallen.com/cpuid.html
