=== debian/watch ===
version=3
http://www.etallen.com/cpuid/cpuid-([0-9.]*).src.tar.gz
