=== debian/changelog ===
cpuid (20180419-1) unstable; urgency=medium

  * New upstream version
  * Switch to the debhelper compat level 11
  * Set Rules-Requires-Root: no
  * Update the format URL scheme and the copyright years in debian/copyright
  * Bump Standards-Version: to 4.1.4 (no other changes needed)

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 30 Apr 2018 18:35:19 +0500
