=== debian/changelog ===
cpuid (20180519-1) unstable; urgency=medium

  * New upstream version

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 23 May 2018 14:48:13 +0500
