=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Andrey Rahmatullin <wrar@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cpuid.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/cpuid.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/cpuid.git
+Vcs-Browser: https://salsa.debian.org/debian/cpuid
 Homepage: http://www.etallen.com/cpuid.html
+Rules-Requires-Root: no
 
 Package: cpuid
 Architecture: any-i386 any-amd64
