## cpuid 20200122

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,11 @@
 ifneq (,$(findstring arch=i386,$(CFLAGS)))
 CISA=-m32
 endif
-CFL=$(CPPFLAGS) $(CFLAGS) $(CISA) -Wall -Wshadow -Wcast-align -Wredundant-decls -Wbad-function-cast -Wcast-qual -Wwrite-strings -Waggregate-return -Wstrict-prototypes -Wmissing-prototypes -D_FILE_OFFSET_BITS=64 -DVERSION=$(VERSION)
+CFL=$(CPPFLAGS) $(CFLAGS) $(CISA) -Wall -Wextra -Wshadow -Wcast-align -Wredundant-decls -Wbad-function-cast -Wcast-qual -Wwrite-strings -Waggregate-return -Wstrict-prototypes -Wmissing-prototypes -Wimplicit-fallthrough -Wunused-parameter -D_FILE_OFFSET_BITS=64 -DVERSION=$(VERSION)
+INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20180519
+VERSION=20200122
 RELEASE=1
 
 PROG=$(PACKAGE)
@@ -23,6 +24,9 @@
 i386_DEBUG_RPM=$(PACKAGE)-debuginfo-$(VERSION)-$(RELEASE).i386.rpm
 x86_64_DEBUG_RPM=$(PACKAGE)-debuginfo-$(VERSION)-$(RELEASE).x86_64.rpm
 DEBUG_RPMS=$(i386_DEBUG_RPM) $(x86_64_DEBUG_RPM)
+i386_DEBUGSOURCE_RPM=$(PACKAGE)-debugsource-$(VERSION)-$(RELEASE).i386.rpm
+x86_64_DEBUGSOURCE_RPM=$(PACKAGE)-debugsource-$(VERSION)-$(RELEASE).x86_64.rpm
+DEBUGSOURCE_RPMS=$(i386_DEBUGSOURCE_RPM) $(x86_64_DEBUGSOURCE_RPM)
 
 SRCS=cpuid.c
 
@@ -51,10 +55,10 @@
 	gzip < $< > $@
 
 install: $(PROG) $(PROG).man.gz cpuinfo2cpuid cpuinfo2cpuid.man.gz
-	install -D -s -m 755 $(PROG)              $(BUILDROOT)/usr/bin/$(PROG)
-	install -D    -m 444 $(PROG).man.gz       $(BUILDROOT)/usr/share/man/man1/$(PROG).1.gz
-	install -D    -m 755 cpuinfo2cpuid        $(BUILDROOT)/usr/bin/cpuinfo2cpuid
-	install -D    -m 444 cpuinfo2cpuid.man.gz $(BUILDROOT)/usr/share/man/man1/cpuinfo2cpuid.1.gz
+	install -D $(INSTALL_STRIP) -m 755 $(PROG) $(BUILDROOT)/usr/bin/$(PROG)
+	install -D -m 444 $(PROG).man.gz       $(BUILDROOT)/usr/share/man/man1/$(PROG).1.gz
+	install -D -m 755 cpuinfo2cpuid        $(BUILDROOT)/usr/bin/cpuinfo2cpuid
+	install -D -m 444 cpuinfo2cpuid.man.gz $(BUILDROOT)/usr/share/man/man1/cpuinfo2cpuid.1.gz
 
 clean:
 	rm -f $(PROG) $(PROG).i386 $(PROG).x86_64
@@ -64,6 +68,7 @@
 	rm -f $(TARS)
 	rm -f $(RPMS)
 	rm -f $(DEBUG_RPMS)
+	rm -f $(DEBUGSOURCE_RPMS)
 	rm -f $(PACKAGE)-*.src.tar.gz $(PACKAGE)-*.i386.tar.gz $(PACKAGE)-*.x86_64.tar.gz
 	rm -f $(PACKAGE)-*.src.rpm $(PACKAGE)-*.i386.rpm $(PACKAGE)-*.x86_64.rpm
 	rm -f $(PACKAGE)-debuginfo-*.i386.rpm $(PACKAGE)-debuginfo-*.x86_64.rpm
@@ -124,37 +129,37 @@
 
 tar tars: $(TARS)
 
-$(i386_RPM) $(i386_DEBUG_RPM) $(SRC_RPM): $(SRC_TAR) $(PACKAGE).spec
+$(i386_RPM) $(i386_DEBUG_RPM) $(i386_DEBUGSOURCE_RPM) $(SRC_RPM): $(SRC_TAR) $(PACKAGE).spec
 	@echo "Building i386 RPMs"
-	@rm -rf build
+	@rm -rf build buildroot
+	@mkdir buildroot
 	@mkdir build
-	@rpmbuild -ba --target i386 \
-	          --buildroot "${PWD}/build" \
+	@rpmbuild -v -ba --target i386 \
+	          --buildroot "${PWD}/buildroot" \
 	          --define "_builddir ${PWD}/build" \
 	          --define "_rpmdir ${PWD}" \
 	          --define "_srcrpmdir ${PWD}" \
 	          --define "_sourcedir ${PWD}" \
 	          --define "_specdir ${PWD}" \
-	          --define "__check_files ''" \
 	          --define "_rpmfilename %%{NAME}-%%{VERSION}-%%{RELEASE}.%%{ARCH}.rpm" \
 	          $(PACKAGE).spec
-	@rm -rf build
+	@rm -rf build buildroot
 
-$(x86_64_RPM) $(x86_64_DEBUG_RPM): $(SRC_TAR) $(PACKAGE).spec
+$(x86_64_RPM) $(x86_64_DEBUG_RPM) $(x86_64_DEBUGSOURCE_RPM): $(SRC_TAR) $(PACKAGE).spec
 	@echo "Building x86_64 RPMs"
-	@rm -rf build
+	@rm -rf build buildroot
+	@mkdir buildroot
 	@mkdir build
-	@rpmbuild -ba --target x86_64 \
-	          --buildroot "${PWD}/build" \
+	@rpmbuild -v -ba --target x86_64 \
+	          --buildroot "${PWD}/buildroot" \
 	          --define "_builddir ${PWD}/build" \
 	          --define "_rpmdir ${PWD}" \
 	          --define "_srcrpmdir ${PWD}" \
 	          --define "_sourcedir ${PWD}" \
 	          --define "_specdir ${PWD}" \
-	          --define "__check_files ''" \
 	          --define "_rpmfilename %%{NAME}-%%{VERSION}-%%{RELEASE}.%%{ARCH}.rpm" \
 	          $(PACKAGE).spec
-	@rm -rf build
+	@rm -rf build buildroot
 
 rpm rpms: $(RPMS)
 
@@ -174,6 +179,12 @@
 	if [ -e $(x86_64_DEBUG_RPM) ]; then  \
 	   mv $(x86_64_DEBUG_RPM) $(REL_DIR); \
 	fi
+	if [ -e $(i386_DEBUGSOURCE_RPM) ]; then   \
+	   mv $(i386_DEBUGSOURCE_RPM) $(REL_DIR); \
+	fi
+	if [ -e $(x86_64_DEBUGSOURCE_RPM) ]; then  \
+	   mv $(x86_64_DEBUGSOURCE_RPM) $(REL_DIR); \
+	fi
 	chmod -w $(REL_DIR)/*
 	cp -f -p $(REL_DIR)/*.tar.gz $(REL_DIR)/*.rpm $(WEB_DIR)
 	rm -f $(PACKAGE).spec
