=== debian/changelog ===
cpuid (20200122-1) unstable; urgency=medium

  * New upstream version
  * Switch to the debhelper compat level 12
  * Switch to Build-Depends: debhelper-compat
  * Bump Standards-Version: to 4.5.0

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 26 Jan 2020 21:59:07 +0500
