## cpuid 20200127

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20200122
+VERSION=20200127
 RELEASE=1
 
 PROG=$(PACKAGE)
