=== debian/changelog ===
cpuid (20200127-1) unstable; urgency=medium

  * New upstream version

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 01 Feb 2020 15:00:59 +0500
