=== debian/changelog ===
cpuid (20200211-1) unstable; urgency=medium

  * New upstream version

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 24 Feb 2020 13:16:19 +0500
