=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Andrey Rahmatullin <wrar@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/cpuid.git
 Vcs-Browser: https://salsa.debian.org/debian/cpuid
 Homepage: http://www.etallen.com/cpuid.html
