## cpuid 20200427

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20200211
+VERSION=20200427
 RELEASE=1
 
 PROG=$(PACKAGE)
