=== debian/changelog ===
cpuid (20200427-1) unstable; urgency=medium

  * New upstream version
  * Switch to the debhelper compat level 13

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 19 Jul 2020 22:44:33 +0500
