=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Andrey Rahmatullin <wrar@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/cpuid.git
 Vcs-Browser: https://salsa.debian.org/debian/cpuid
