## cpuid 20201006

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20200427
+VERSION=20201006
 RELEASE=1
 
 PROG=$(PACKAGE)
