=== debian/changelog ===
cpuid (20201006-1) unstable; urgency=medium

  * New upstream version

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 23 Oct 2020 22:19:02 +0500
