## cpuid 20211031

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20201006
+VERSION=20211031
 RELEASE=1
 
 PROG=$(PACKAGE)
@@ -38,7 +38,7 @@
 REL_DIR=../$(shell date +%Y-%m-%d)
 WEB_DIR=/toad2/apps.mine/www/www/$(PROG)
 
-BUILDROOT=
+BUILDROOT=$(DESTDIR)
 
 default: $(PROG) $(PROG).man.gz cpuinfo2cpuid cpuinfo2cpuid.man.gz
