=== debian/changelog ===
cpuid (20211031-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.6.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 04 Nov 2021 23:26:39 +0500
