## cpuid 20211114

=== debian/changelog ===
cpuid (20211114-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 16 Nov 2021 21:13:17 +0500
