## cpuid 20211121

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20211031
+VERSION=20211121
 RELEASE=1
 
 PROG=$(PACKAGE)
