=== debian/changelog ===
cpuid (20211121-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 25 Nov 2021 17:02:40 +0500
