## cpuid 20211210

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20211121
+VERSION=20211210
 RELEASE=1
 
 PROG=$(PACKAGE)
