=== debian/changelog ===
cpuid (20211210-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 09 Jan 2022 17:17:56 +0500
