## cpuid 20220224

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20211210
+VERSION=20220224
 RELEASE=1
 
 PROG=$(PACKAGE)
@@ -76,7 +76,7 @@
 # Todd's Development rules
 
 OLD_DIR=/tmp/cpuid
-OLD_HOST_i386=hyena
+OLD_HOST_i386=raptor
 OLD_HOST_x86_64=iggy
 
 $(PROG).old: cpuid.c Makefile
