=== debian/changelog ===
cpuid (20220224-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 16 Mar 2022 22:42:56 +0500
