=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andrey Rahmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/cpuid.git
 Vcs-Browser: https://salsa.debian.org/debian/cpuid
 Homepage: http://www.etallen.com/cpuid.html
