## cpuid 20220620

=== debian/changelog ===
cpuid (20220620-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 02 Jul 2022 15:38:50 +0500
