## cpuid 20220812

=== debian/changelog ===
cpuid (20220812-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.6.1.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 20 Aug 2022 19:48:38 +0500
