## cpuid 20221003

=== debian/changelog ===
cpuid (20221003-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 23 Oct 2022 17:10:52 +0500
