## cpuid 20230120

=== Makefile ===
--- 
+++ 
@@ -4,11 +4,11 @@
 ifneq (,$(findstring arch=i386,$(CFLAGS)))
 CISA=-m32
 endif
-CFL=$(CPPFLAGS) $(CFLAGS) $(CISA) -Wall -W -Wshadow -Wcast-align -Wredundant-decls -Wbad-function-cast -Wcast-qual -Wwrite-strings -Waggregate-return -Wstrict-prototypes -Wmissing-prototypes -Wimplicit-fallthrough -Wunused-parameter -D_FILE_OFFSET_BITS=64 -DVERSION=$(VERSION)
+CFL=$(CPPFLAGS) $(CFLAGS) $(CISA) -Wall -W -Wshadow -Wcast-align -Wredundant-decls -Wbad-function-cast -Wcast-qual -Wwrite-strings -Waggregate-return -Wstrict-prototypes -Wmissing-prototypes -Wimplicit-fallthrough -Wunused-parameter -Wundef -D_FILE_OFFSET_BITS=64 -DVERSION=$(VERSION)
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20220224
+VERSION=20230120
 RELEASE=1
 
 PROG=$(PACKAGE)
@@ -75,22 +75,11 @@
 
 # Todd's Development rules
 
-OLD_DIR=/tmp/cpuid
-OLD_HOST_i386=raptor
-OLD_HOST_x86_64=iggy
-
-$(PROG).old: cpuid.c Makefile
-	ssh $(OLD_HOST) "rm -rf $(OLD_DIR); mkdir -p $(OLD_DIR)"
-	scp -p $^ $(OLD_HOST):$(OLD_DIR)
-	ssh $(OLD_HOST) "cd $(OLD_DIR); make cpuid"
-	scp -p $(OLD_HOST):$(OLD_DIR)/cpuid $(TARGET)
-	ssh $(OLD_HOST) "rm -rf $(OLD_DIR)"
-
 $(PROG).i386: cpuid.c Makefile
-	$(MAKE) -$(MAKEFLAGS) $(PROG).old TARGET=$@ OLD_HOST=$(OLD_HOST_i386)
+	$(CC) -m32 -static $(CFL) $(LDFLAGS) -o $@ cpuid.c
 	
 $(PROG).x86_64: cpuid.c Makefile
-	$(MAKE) -$(MAKEFLAGS) $(PROG).old TARGET=$@ OLD_HOST=$(OLD_HOST_x86_64)
+	$(CC) -static $(CFL) $(LDFLAGS) -o $@ cpuid.c
 
 todd: $(PROG).i386 $(PROG).x86_64
 	rm -f ~/.bin/execs/i586/$(PROG)
