=== debian/changelog ===
cpuid (20230120-1) unstable; urgency=medium

  * New upstream version. 
  * Bump Standards-Version to 4.6.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 11 Feb 2023 20:40:40 +0400
