## cpuid 20230505

=== debian/changelog ===
cpuid (20230505-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 12 Jun 2023 21:12:39 +0400

cpuid (20230505-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 25 May 2023 00:52:47 +0400
