=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: cpuid
 Section: admin
 Priority: optional
-Maintainer: Andrey Rahmatullin <wrar@debian.org>
+Maintainer: Andrey Rakhmatullin <wrar@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/cpuid.git
 Vcs-Browser: https://salsa.debian.org/debian/cpuid
-Homepage: http://www.etallen.com/cpuid.html
+Homepage: https://www.etallen.com/cpuid.html
 Rules-Requires-Root: no
 
 Package: cpuid
