## cpuid 20230614

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20230120
+VERSION=20230614
 RELEASE=1
 
 PROG=$(PACKAGE)
