=== debian/changelog ===
cpuid (20230614-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 16 Jul 2023 13:20:37 +0400
