## cpuid 20240330

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20230614
+VERSION=20240330
 RELEASE=1
 
 PROG=$(PACKAGE)
