=== debian/changelog ===
cpuid (20240330-1ubuntu2) noble; urgency=medium

  * Relax build dependency on debhelper.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Apr 2024 10:25:12 +0200

cpuid (20240330-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 01 Apr 2024 00:49:00 +0500

cpuid (20240324-2) unstable; urgency=medium

  [ Niels Thykier ]
  * Fix generation of cpuid-dbgsym.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 31 Mar 2024 16:46:55 +0500

cpuid (20240324-1) unstable; urgency=medium

  * New upstream version.
  * Update to X-DH-Compat: 14.
  * Drop outdated debian/NEWS.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 31 Mar 2024 14:33:16 +0500
