=== debian/control ===
Source: cpuid
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrey Rakhmatullin <wrar@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-single-binary
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/cpuid.git
Vcs-Browser: https://salsa.debian.org/debian/cpuid
Homepage: https://www.etallen.com/cpuid.html
Rules-Requires-Root: no
X-DH-Compat: 14

Package: cpuid
Architecture: any-i386 any-amd64
Description: tool to dump x86 CPUID information about the CPU(s)
 cpuid dumps detailed information about the CPU(s) gathered from the
 CPUID instruction, and also determines the exact model of CPU(s). It
 supports Intel, AMD, and VIA CPUs, as well as older Transmeta, Cyrix,
 UMC, NexGen, Rise, and SiS CPUs.
