## cpuid 20240409

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20240330
+VERSION=20240409
 RELEASE=1
 
 PROG=$(PACKAGE)
