=== debian/changelog ===
cpuid (20240409-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 16 Apr 2024 00:18:00 +0500
