=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: cpuid
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrey Rakhmatullin <wrar@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-single-binary
-Standards-Version: 4.6.2
+Maintainer: Andrey Rakhmatullin <wrar@debian.org>
+Build-Depends: debhelper (>= 13.15.2~), dh-sequence-single-binary
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/cpuid.git
 Vcs-Browser: https://salsa.debian.org/debian/cpuid
 Homepage: https://www.etallen.com/cpuid.html
