## cpuid 20240716

=== debian/changelog ===
cpuid (20240716-1) unstable; urgency=medium

  * New upstream version.
  * Convert to dh-sequence-zz-debputy.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 18 Aug 2024 20:03:17 +0500
