## cpuid 20240916

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20240409
+VERSION=20240916
 RELEASE=1
 
 PROG=$(PACKAGE)
@@ -45,6 +45,11 @@
 $(PROG): cpuid.c Makefile
 	$(CC) $(CFL) $(LDFLAGS) -o $@ cpuid.c
 
+$(PROG).opt: cpuid.c Makefile
+	$(CC) -O3 $(CFL) $(LDFLAGS) -o $@ cpuid.c
+
+opt: $(PROG).opt
+
 $(PROG).man.gz: $(PROG).man
 	gzip < $< > $@
 
@@ -76,10 +81,10 @@
 # Todd's Development rules
 
 $(PROG).i386: cpuid.c Makefile
-	$(CC) -m32 -static $(CFL) $(LDFLAGS) -o $@ cpuid.c
+	$(CC) -m32 -static -O3 $(CFL) $(LDFLAGS) -o $@ cpuid.c
 	
 $(PROG).x86_64: cpuid.c Makefile
-	$(CC) -static $(CFL) $(LDFLAGS) -o $@ cpuid.c
+	$(CC) -static -O3 $(CFL) $(LDFLAGS) -o $@ cpuid.c
 
 todd: $(PROG).i386 $(PROG).x86_64
 	rm -f ~/.bin/execs/i586/$(PROG)
