=== debian/changelog ===
cpuid (20240916-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 06 Oct 2024 14:48:58 +0500
