## cpuid 20241023

=== Makefile ===
--- 
+++ 
@@ -5,10 +5,11 @@
 CISA=-m32
 endif
 CFL=$(CPPFLAGS) $(CFLAGS) $(CISA) -Wall -W -Wshadow -Wcast-align -Wredundant-decls -Wbad-function-cast -Wcast-qual -Wwrite-strings -Waggregate-return -Wstrict-prototypes -Wmissing-prototypes -Wimplicit-fallthrough -Wunused-parameter -Wundef -D_FILE_OFFSET_BITS=64 -DVERSION=$(VERSION)
+CFL_OPT=-O3 $(CFL) -Wformat-overflow=2 
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20240916
+VERSION=20241023
 RELEASE=1
 
 PROG=$(PACKAGE)
@@ -46,7 +47,7 @@
 	$(CC) $(CFL) $(LDFLAGS) -o $@ cpuid.c
 
 $(PROG).opt: cpuid.c Makefile
-	$(CC) -O3 $(CFL) $(LDFLAGS) -o $@ cpuid.c
+	$(CC) $(CFL_OPT) $(LDFLAGS) -o $@ cpuid.c
 
 opt: $(PROG).opt
