=== debian/changelog ===
cpuid (20241023-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Nov 2024 18:47:00 +0500
