=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Andrey Rakhmatullin <wrar@debian.org>
-Build-Depends: debhelper (>= 13.15.2~), dh-sequence-single-binary
+Build-Depends: debhelper (>= 13.15.2~), dh-sequence-single-binary, dh-sequence-zz-debputy (>= 0.1.48~)
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/cpuid.git
 Vcs-Browser: https://salsa.debian.org/debian/cpuid
