## cpuid 20250316

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20241023
+VERSION=20250316
 RELEASE=1
 
 PROG=$(PACKAGE)
@@ -67,7 +67,7 @@
 	install -D -m 444 cpuinfo2cpuid.man.gz $(BUILDROOT)/usr/share/man/man1/cpuinfo2cpuid.1.gz
 
 clean:
-	rm -f $(PROG) $(PROG).i386 $(PROG).x86_64
+	rm -f $(PROG) $(PROG).opt $(PROG).i386 $(PROG).x86_64
 	rm -f $(PROG).man.gz
 	rm -f cpuinfo2cpuid.man cpuinfo2cpuid.man.gz
 	rm -f $(PACKAGE).spec
