=== debian/changelog ===
cpuid (20250316-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.2.
  * Drop Rules-Requires-Root.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 29 Mar 2025 16:01:18 +0500
