## cpuid 20250513

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 INSTALL_STRIP=-s
 
 PACKAGE=cpuid
-VERSION=20250316
+VERSION=20250513
 RELEASE=1
 
 PROG=$(PACKAGE)
