=== debian/changelog ===
cpuid (20250513-1) unstable; urgency=medium

  * New upstream version.
  * Stop building on any-i386.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 09 Aug 2025 15:27:01 +0500
