=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 X-DH-Compat: 14
 
 Package: cpuid
-Architecture: any-i386 any-amd64
+Architecture: any-amd64
 Description: tool to dump x86 CPUID information about the CPU(s)
  cpuid dumps detailed information about the CPU(s) gathered from the
  CPUID instruction, and also determines the exact model of CPU(s). It
