## cpuid 20260220

=== debian/changelog ===
cpuid (20260220-1) unstable; urgency=medium

  * New upstream version.
  * Drop Priority.
  * Bump Standards-Version to 4.7.3.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 22 Feb 2026 16:48:50 +0500
