=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: cpuid
 Section: admin
-Priority: optional
 Maintainer: Andrey Rakhmatullin <wrar@debian.org>
 Build-Depends: debhelper (>= 13.15.2~), dh-sequence-single-binary, dh-sequence-zz-debputy (>= 0.1.48~)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/cpuid.git
 Vcs-Browser: https://salsa.debian.org/debian/cpuid
 Homepage: https://www.etallen.com/cpuid.html
